﻿body {
    font-family: FordAntennaLight;
}

.twoColumnsSection {
    margin-top: 1rem;
}

.twoColumnsImage {
    display: flex;
    align-items: center;
}

.twoColumnsText {
    display: inline;
}

    .twoColumnsText h2 {
        font-weight: bold;
    }

    .twoColumnsText h5 {
        font-weight: bold;
    }

.twoColumnsTextR {
    padding-right: 3rem;
}

.twoColumnsTextL {
    padding-left: 2rem;
}

.darkButtonTwoColumns {
    background-color: #012E40;
    white-space: nowrap;
}

.lightButtonTwoColumns {
    background-color: #2D96CD;
    white-space: nowrap;
}

.darkButtonTwoColumns:hover {
    background-color: #2D96CD;
    cursor: pointer;
}

.lightButtonTwoColumns:hover {
    background-color: #012E40;
    cursor: pointer;
}

.twoColumnsContainer {
    gap: 1.5rem;
    display: flex;
    padding: 0rem 200px;
    margin-top: 2rem;
}

.twoColumnsCTA {
    display: flex;
    justify-content: space-around;
    margin-top: 2rem;
    margin-bottom: 1.5rem;
}

    .twoColumnsCTA a {
        padding: 1rem 1rem;
        color: #FFFFFF;
        text-decoration: none;
    }

.imageTwoColumns {
    max-width: 100%;
    height: auto;
}

.twoColumnsTextMobile {
    display: none;
    margin-bottom: 2rem;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .twoColumnsContainer {
        display: flex;
        padding: 0rem 75px;
        margin-top: 2rem;
        flex-direction: column;
    }

    .twoColumnsSection {
        display: none
    }

    .twoColumnsTextMobile {
        display: block;
        margin-top: 1rem;
        padding: 1rem 2rem;
    }

    .darkButtonMobile {
        background-color: #012E40;
        margin-bottom: 0.5rem;
        display: flex;
        justify-content: center;
        border-radius: 5px;
    }

    .lightButtonMobile {
        background-color: #2D96CD;
        display: flex;
        justify-content: center;
        border-radius: 5px;
    }

    .twoColumnsCTA {
        display: flex;
        justify-content: space-around;
        margin-top: 2rem;
        margin-bottom: 1.5rem;
        flex-direction: column;
        gap: 0;
    }

    .twoColumnsCTAMobile {
        display: flex;
        flex-direction: column
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    .twoColumnsContainer {
        display: flex;
        padding: 0rem 75px;
        margin-top: 2rem;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .twoColumnsCTA a {
        padding: 1rem 1rem;
        color: #FFFFFF;
        text-decoration: none;
        border-radius: 5px;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .twoColumnsCTA a {
        padding: 1rem 1rem;
        color: #FFFFFF;
        text-decoration: none;
        border-radius: 5px;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .twoColumnsCTA a {
        padding: 0.8rem 5rem;
        color: #FFFFFF;
        text-decoration: none;
        border-radius: 5px;
        width: 50%;
        display: flex;
        justify-content: center;
    }

    .twoColumnsContainer {
        display: flex;
        margin-top: 2rem;
        padding: 0rem 75px;
        gap: 5rem;
    }

    .twoColumnsCTA {
        display: flex;
        justify-content: space-around;
        margin-top: 2rem;
        margin-bottom: 1.5rem;
        gap: 2rem;
    }
}



@media only screen and (min-width: 1440px) {
    .twoColumnsContainer {
        display: flex;
        margin-top: 2rem;
        padding: 0rem 75px;
        gap: 5rem;
    }
}

@media only screen and (min-width: 1500px) {
    .twoColumnsContainer {
        display: flex;
        margin-top: 2rem;
        padding: 0rem 100px;
        gap: 5rem;
    }
}

@media only screen and (min-width: 1600px) {
    .twoColumnsContainer {
        display: flex;
        margin-top: 2rem;
        padding: 0rem 150px;
        gap: 5rem;
    }
}

@media only screen and (min-width: 1700px) {
    .twoColumnsContainer {
        display: flex;
        margin-top: 2rem;
        padding: 0rem 175px;
        gap: 5rem;
    }
}

@media only screen and (min-width: 1920px) {
    .twoColumnsContainer {
        display: flex;
        margin-top: 2rem;
        padding: 0rem 200px;
        gap: 5rem;
    }
}
